## r-cran-segmented 0.3-1.0

=== debian/changelog ===
r-cran-segmented (0.3-1.0-1) unstable; urgency=medium

  * New upstream version
  * Moved debian/upstream to debian/upstream/metadata

 -- Andreas Tille <tille@debian.org>  Sat, 21 Jun 2014 10:46:59 +0200

r-cran-segmented (0.3-0.0-2) unstable; urgency=medium

  * debian/README.source: Add information about binary data

 -- Andreas Tille <tille@debian.org>  Tue, 18 Feb 2014 20:24:57 +0100

r-cran-segmented (0.3-0.0-1) unstable; urgency=low

  * Initial release (Closes: #738742)

 -- Andreas Tille <tille@debian.org>  Wed, 12 Feb 2014 16:47:31 +0100
