=== debian/control ===
Source: r-cran-segmented
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 9.0),
               cdbs,
               r-base-dev
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-segmented/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-segmented/trunk/
Homepage: http://cran.r-project.org/web/packages/segmented/

Package: r-cran-segmented
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Description: GNU R segmented relationships in regression models
 This GNU R package provides segmented relationships in regression
 models with breakpoints/changepoints estimation.
 .
 Given a (generalized) linear model, segmented ‘updates’ the model by
 adding one or more segmented relationships. Several variables with
 multiple breakpoints are allowed.
