## r-cran-segmented 0.5-0.0

=== debian/changelog ===
r-cran-segmented (0.5-0.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * d/copyright: fix DEP5 short name

 -- Andreas Tille <tille@debian.org>  Thu, 25 Sep 2014 22:46:12 +0200
