=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/segmented_([-\d.]*)\.tar\.gz
