## r-cran-segmented 0.5-1.4

=== debian/changelog ===
r-cran-segmented (0.5-1.4-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Thu, 10 Nov 2016 09:43:00 +0100
