## r-cran-segmented 0.5-2.2

=== debian/changelog ===
r-cran-segmented (0.5-2.2-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.0

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2017 10:25:48 +0200
