=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/segmented_([-\d.]*)\.tar\.gz
