=== debian/control ===
Source: r-cran-segmented
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-segmented
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-segmented.git
Homepage: https://cran.r-project.org/package=segmented

Package: r-cran-segmented
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R segmented relationships in regression models
 This GNU R package provides segmented relationships in regression
 models with breakpoints/changepoints estimation.
 .
 Given a (generalized) linear model, segmented ‘updates’ the model by
 adding one or more segmented relationships. Several variables with
 multiple breakpoints are allowed.
