## r-cran-segmented 1.0-0

=== debian/changelog ===
r-cran-segmented (1.0-0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Wed, 10 Jul 2019 20:53:30 +0200
