## r-cran-segmented 1.3-1

=== debian/changelog ===
r-cran-segmented (1.3-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 28 Dec 2020 14:03:58 +0530

r-cran-segmented (1.3-0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 09 Nov 2020 13:41:28 +0100

r-cran-segmented (1.2-0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Fri, 04 Sep 2020 12:53:26 +0200
