## r-cran-segmented 1.4-0

=== debian/changelog ===
r-cran-segmented (1.4-0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.4-0
  * d/control: Add r-cran-mass to B-D

 -- Nilesh Patra <nilesh@debian.org>  Mon, 31 Jan 2022 14:53:24 +0000

r-cran-segmented (1.3-4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.3-4
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 16 Nov 2021 02:05:59 +0530
