## r-cran-segmented 1.6

=== DESCRIPTION ===
Package: segmented
Type: Package
Title: Regression Models with Break-Points / Change-Points (with
        Possibly Random Effects) Estimation
Version: 1.6-2
Date: 2022-12-09
Authors@R: c(person(given = c("Vito","M.","R."), family = "Muggeo", role =
        c("aut", "cre"), email = "vito.muggeo@unipa.it", comment=c(ORCID="0000-0002-3386-4054")))
Maintainer: Vito M. R. Muggeo <vito.muggeo@unipa.it>
Description: Given a regression model, segmented `updates' it by adding one or more segmented 
  (i.e., piece-wise linear) relationships. Several variables with multiple breakpoints are allowed. The estimation method is discussed in Muggeo (2003, <doi:10.1002/sim.1545>) and 
  illustrated in Muggeo (2008, <https://www.r-project.org/doc/Rnews/Rnews_2008-1.pdf>). An approach for hypothesis testing is presented 
  in Muggeo (2016, <doi:10.1080/00949655.2016.1149855>), and interval estimation for the breakpoint is discussed in Muggeo (2017, <doi:10.1111/anzs.12200>). 
  Segmented mixed models, i.e. random effects in the change point, are discussed in
  in Muggeo (2014, <doi:10.1177/1471082X13504721>).
Depends: MASS, nlme
License: GPL
NeedsCompilation: no
Packaged: 2022-12-09 16:35:04 UTC; vito
Author: Vito M. R. Muggeo [aut, cre] (<https://orcid.org/0000-0002-3386-4054>)
Repository: CRAN
Date/Publication: 2022-12-09 18:50:02 UTC
