## r-cran-segmented 1.6-0

=== debian/changelog ===
r-cran-segmented (1.6-0-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 08 Jun 2022 16:55:56 +0200

r-cran-segmented (1.5-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.5-0
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 17 May 2022 13:24:12 +0530
