## r-cran-segmented 1.6-2

=== debian/changelog ===
r-cran-segmented (1.6-2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 12 Dec 2022 14:12:39 +0100

r-cran-segmented (1.6-1-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 17 Nov 2022 13:50:02 +0100
