=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: r-cran-segmented
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-segmented
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-segmented.git
+Homepage: https://cran.r-project.org/package=segmented
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-mass
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-segmented
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-segmented.git
-Homepage: https://cran.r-project.org/package=segmented
-Rules-Requires-Root: no
+               r-cran-mass,
+               r-cran-nlme
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-segmented
 Architecture: all
