## r-cran-segmented 1.6-4

=== debian/changelog ===
r-cran-segmented (1.6-4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 27 Jun 2023 08:45:42 +0200
