## r-cran-segmented 2.0-3

=== debian/changelog ===
r-cran-segmented (2.0-3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Mon, 04 Mar 2024 08:36:42 +0900

r-cran-segmented (2.0-2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 01 Feb 2024 17:11:00 +0100

r-cran-segmented (2.0-1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 09:20:51 +0100
