## r-cran-segmented 2.1-0

=== debian/changelog ===
r-cran-segmented (2.1-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 24 May 2024 08:28:28 +0900
