## r-cran-segmented 2.1-2

=== debian/changelog ===
r-cran-segmented (2.1-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Tue, 10 Sep 2024 13:40:27 +0900
