## r-cran-segmented 2.1-3

=== debian/changelog ===
r-cran-segmented (2.1-3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Tue, 29 Oct 2024 09:49:27 +0900
