## r-cran-segmented 2.1-4

=== debian/changelog ===
r-cran-segmented (2.1-4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 03 Mar 2025 09:33:08 +0900
