=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/segmented_([-\d.]*)\.tar\.gz
