## r-cran-segmented 2.2

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Regression Models with Break-Points / Change-Points Estimation
         (with Possibly Random Effects)
-Version: 2.1-4
-Date: 2025-02-26
+Version: 2.2-1
+Date: 2026-01-29
 Authors@R: c(person(given = c("Vito","M.","R."), family = "Muggeo", role =
         c("aut", "cre"), email = "vito.muggeo@unipa.it", comment=c(ORCID="0000-0002-3386-4054")))
 Maintainer: Vito M. R. Muggeo <vito.muggeo@unipa.it>
@@ -17,8 +17,9 @@
 Depends: R (>= 3.5.0), MASS, nlme
 License: GPL
 NeedsCompilation: no
-Packaged: 2025-02-26 16:34:01 UTC; vito
-Author: Vito M. R. Muggeo [aut, cre] (<https://orcid.org/0000-0002-3386-4054>)
+Packaged: 2026-01-29 14:50:37 UTC; vito
+Author: Vito M. R. Muggeo [aut, cre] (ORCID:
+    <https://orcid.org/0000-0002-3386-4054>)
 RoxygenNote: 7.3.1
 Repository: CRAN
-Date/Publication: 2025-02-28 12:50:02 UTC
+Date/Publication: 2026-01-29 15:40:03 UTC
