=== debian/control ===
Source: r-cran-segmented
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-mass,
 r-cran-nlme,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-segmented
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-segmented.git
Homepage: https://cran.r-project.org/package=segmented
Rules-Requires-Root: no

Package: r-cran-segmented
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R segmented relationships in regression models
 This GNU R package provides segmented relationships in regression
 models with breakpoints/changepoints estimation.
 .
 Given a (generalized) linear model, segmented ‘updates’ the model by
 adding one or more segmented relationships. Several variables with
 multiple breakpoints are allowed.
